html,
body {
    height: 100%;
}

body.my-login-page {



    background: url("/assets/auth/img/bg_zantara.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.my-login-page .brand {
    width: 90px;
    height: 90px;
    overflow: hidden;
    border-radius: 50%;
    margin: 40px auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .05);
    position: relative;
    z-index: 1;
}

.my-login-page .brand img {
    width: 100%;
}

.my-login-page .card-wrapper {
    width: 400px;
}

.my-login-page .card {
    border-color: transparent;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .05);
}

.my-login-page .card.fat {
    padding: 10px;
}

.my-login-page .card .card-title {
    margin-bottom: 30px;
}

.my-login-page .form-control {
    border-width: 2.3px;
}

.my-login-page .form-group label {
    width: 100%;
}

.my-login-page .btn.btn-block {
    padding: 12px 10px;
}

.my-login-page .footer {
    margin: 40px 0;
    color: #000000;
    text-align: center;
}


@media screen and (max-width: 425px) {
    .my-login-page .card-wrapper {
        width: 90%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 320px) {
    .my-login-page .card.fat {
        padding: 0;
    }

    .my-login-page .card.fat .card-body {
        padding: 15px;
    }
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

.navbar {
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
  }

  .navbar-logo img {
    height: 30px; /* Adjust the height as needed */
  }

  .navbar-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
  }

  .navbar-menu li {
    margin-left: 10px; /* Adjust the spacing between menu items */
  }

  .navbar-menu li a {
    color: #ffffff; /* Adjust the text color */
    text-decoration: none;
  }
